WordPress.org

Ready to get started?Download WordPress

Forums

Easy Contact
Cookies must be enabled to validate your response. (2 posts)

  1. petermcewen
    Member
    Posted 2 years ago #

    hi there. i continually get a "Cookies must be enabled to validate your response." error. Anybody have any idea why?

    http://wordpress.org/extend/plugins/easy-contact/

  2. Joe Siegler
    Member
    Posted 2 years ago #

    I just tried installing this, I get the same thing. Cookies are allowed, and the math question is right, so it's not that.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic